@media (max-width:1920px){
    .register{
        width: 40% !important;
    }
}
@media (max-width: 1630px) {
    .register{
        width: 50% !important;
    }
    .modal{
        width: 24% !important;

    }
    .reset-left-section{
        width: 40% !important;
    }
    .verify-left-section{
        width: 40% !important;
    }
    .forget-left-section{
        width: 40% !important;
    }
  }
@media (max-width:1400px){
    .register{
        width: 60% !important;
    }}
@media (max-width: 1250px) {
    .register{
        width: 70% !important;
    }
    .modal{
        width: 30% !important;

    }
    .reset-left-section{
        width: 50% !important;
    }
    .verify-left-section{
        width: 50% !important;
    }
    .forget-left-section{
        width: 50% !important; 
    }
    
  }
  @media (max-width: 992px) {
    .register{
        width: 80% !important;
    }
    .contact-section{
        display: block !important;
        gap: 4% !important;
    }
    .contact-left{
        width: 100% !important;
        padding: 8px !important;
    }
    .contact-register{
        width: 100% !important;

    }
    .contact-head{
        margin-top: 5rem !important;
        margin-bottom: 5rem !important;
    }
    .contact-head h1{
        font-size: 4rem !important;
    }
    .modal{
        width: 40% !important;

    }
    .reset-left-section{
        width: 60% !important;
    }
    .verify-left-section{
        width: 60% !important;
    }
    .forget-left-section{
        width: 60% !important;
    }
  }

  @media (max-width: 768px) {
    .register{
        width: 100% !important;
    }
    .bp-container{
        height: 100vh;
    }
.container{
padding-top:2rem;
padding-bottom:2rem
}
    .main-form{
        display: block !important;
        justify-content: center !important;
        margin: 0 auto !important;
        gap: 20px !important;
    
    }
    .test{
        display: none !important;
    }
    .left-section{
        width: 100% !important;
    }
    .right-section{
        width: 100% !important;
    }
    .modal{
        width: 50% !important;

    }
    .reset-left-section{
        width: 100% !important;
    }
    .min-reset-container{
        width: 100% !important;
        padding-top: 6rem !important;
    }
    .min-verify-container{
        width: 100% !important;
        padding-top: 4rem !important;
    }
    .verify-head h3{
      display: none !important;
  }
  .verify-head h4{
    display: block !important;
    margin-bottom: 0.5rem !important ;
}
.verify-left-section{
    width: 100% !important;
}
.forget-left-section{
    width: 100% !important;
}
.min-forget-container{
    width: 100% !important;
    padding-top: 6rem !important;
}
.min-forget-container{
    padding-top: 2rem !important;
}
.container{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    margin: auto !important;
    height: auto !important;
}
.bp-container{
  height: 50vh;
}

  }
  @media (max-width: 600px) {
    .register{
        width: 100% !important;
    }
    .main-form{
        display: block !important;
        justify-content: center !important;
        margin: 0 auto !important;
        gap: 20px !important;
    
    }
    .test{
        display: none !important;
    }
    .left-section{
        width: 100% !important;
    }
    .right-section{
        width: 100% !important;
    }
    .contact-left-section{
        width: 100% !important;
    }
    .contact-head{
        margin-top: 2rem !important;
        margin-bottom: 2rem !important;
    }
    .contact-head h1{
        font-size: 3rem !important;
    }
    .contact-logo{
        padding-top:0px !important;
        font-size: 1.5rem !important;
        font-weight: 600 !important;
        margin-bottom: 1rem !important;
    }
    .modal{
        width: 70% !important;

    }
    .reset-left-section{
        width: 100% !important;
    }
    .verify-left-section{
        width: 100% !important;
    }
    .forget-left-section{
        width: 100% !important;
    }
  }

  @media (max-width: 400px) {
    .logo{
        font-size: 1rem !important;
    }
    .singIn{
        border: none !important;
        font-size: 16px !important;

        }
        .header-form{

            margin-bottom: 1.5rem !important;
        
        }
        .contact-btn{
            width: 50% !important;
        }
        .contact-head{
            margin-top: 1rem !important;
            margin-bottom: 1rem !important;
        }
        .contact-head h1{
            font-size: 2rem !important;
        }
        .contact-register{
            padding: 1rem !important
        }
        .contact-header p{
            font-size: 14px !important;
        }
        .modal{
            width: 90% !important;
    
        }
        .reset-left-section{
            width: 100% !important;
        }
        .verify-left-section{
            width: 100% !important;
        }
        .forget-left-section{
            width: 100% !important;
        }
  }